DIV.search{
	display:table;
}
DIV.form{
	margin-bottom:20px;
}
DIV.offer{
	margin-left:10px;
}
DIV.best {
	width:650px;
	margin-left:15px;
	display:table;
	margin-bottom:-5px;
}
DIV.best_name,DIV.body{
	display:table;
}
DIV.hotel_special_offer{
	display:table;
	margin-left:15px;
	width:650px;
	padding-bottom:10px;
}
DIV.box_menu{
	display:table;
	margin-top:3px;
	width:100%;
}
DIV.menu_bottom{
	float:left;
}
DIV.footer{
	display:table;
	float:left;
	width:100%;
}
DIV.content_bottom{
	width:100%;
}
DIV.tour_list_tour{
	margin-left:15px;
}
DIV.page {
	margin-bottom:5px;
	margin-left:270px;
}
DIV.hotel_list_hotel{
	margin-left:15px;
}
DIV.image{
	margin-right:10px;
}
DIV.content_middle{
	margin-left:5px;
	width:668px;
}
DIV.about_name {
	display:table;
}
DIV.about {
	display:table;
}
DIV.more_news{
	display:table;
	float:left;
	margin-bottom:5px;
}
DIV.list_news{
	display:table;
}
DIV.addess span {
	margin-left:5px;
}
DIV.addess {
	margin-left:0px;
}
DIV.hotel_stars{
	float:left;
}
DIV.hotel_detail{
	display:table;
}

DIV.select{
	display:table;
}

DIV.select_value{
	display:none;
}
DIV.select_name {
	display:table;
}
DIV.detail_see_more {
	display:table;
	float:left;
}
DIV.detail_stars{
	display:table;
}
DIV.detail_image IMG{
	max-width:400px;
	margin-bottom:10px;
}
A.menu_link_tour_1:link, A.menu_link_tour_1:visited, A.menu_link_tour_1:active{
	display:table;
}
